Sujet unique macOS High Sierra : les apps qui fonctionnent… et celles qui ne fonctionnent pas

Anthony

Journaliste
MacGeneration
Administrateur
Club MacG
28 Octobre 2005
2 695
794
metrozendodo.fr
Vous avez installé la version de développement de macOS High Sierra ? Vous avez noté des problèmes avec certaines applications ou certains services ? Parlez-en ici !
 

Anthony

Journaliste
MacGeneration
Administrateur
Club MacG
28 Octobre 2005
2 695
794
metrozendodo.fr
J'en profite pour ajouter les deux que j'ai repéré :

- les apps de la suite Office fonctionnent, à l'exception de Outlook qui peut avoir des problèmes ;
- j'ai de petits problèmes avec certaines VM dans Parallels Desktop, mais je ne sais pas faire la part des choses entre ce qui relève de mes VMs et ce qui relève de HS.
 
  • J’aime
Réactions: Gregoiredu14

phcm64100

Membre confirmé
Google Drive pas compatible
 

Anthony

Journaliste
MacGeneration
Administrateur
Club MacG
28 Octobre 2005
2 695
794
metrozendodo.fr

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 479
4 260
58
St Germain en Laye - FRANCE
VMWare Fusion a testé HighSierra via une machine virtuelle... c'est pas encore ça:
http://bit.ly/2shiLER
 
  • J’aime
Réactions: moderno31 et scouba

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 479
4 260
58
St Germain en Laye - FRANCE
DiskWarrior totalement incompatible (mais on s'en doutait)
 

Madalvée

Membre un peu pommé
Club MacG
26 Décembre 2009
3 323
534
42
Besançon (25)
Ragtime indique dans sa lettre d'information que la version 6.6 de son logiciel de bureautique fonctionne mais qu'il y aura une version d'optimisation.
 

marenostrum

Membre émérite
13 Septembre 2011
959
97
Capture d’écran 2017-06-14 à 17.52.21.png
Little Snitch a sorti la version 4 en beta, qui est compatible avec High Sierra, ils ont fait la refonte totale de l'interface, plus élégante.
 
Dernière édition:

Madalvée

Membre un peu pommé
Club MacG
26 Décembre 2009
3 323
534
42
Besançon (25)

da capo

abonné absent
Club MacG
12 Août 2001
17 414
3 662
Payer pour LittleSntich et CarbonCopy Cloner ne me dérange pas tant que ça : c'est le prix de la tranquilité.

(Même si je n'ai que faire d'une carte du monde pour contrôler les entrées/sorties sur ma machine)
 
  • J’aime
Réactions: Locke

Flo67

Membre junior
15 Avril 2013
78
4
France
Payer pour LittleSntich et CarbonCopy Cloner ne me dérange pas tant que ça : c'est le prix de la tranquilité.

(Même si je n'ai que faire d'une carte du monde pour contrôler les entrées/sorties sur ma machine)
Effectivement. C'est une tranquillité par rapport au modification de fichier host. J'utilise GasMask qui bug déjà avec Sierra.
CarbonCopy est vraiment génial, polyvalent et répond à toutes les demandes.
Est ce que PDFexpert fonctionne ? (Encore un excellent software).
(J'attends encore un peu avant de tenter l'aventure HS.)
 

Madalvée

Membre un peu pommé
Club MacG
26 Décembre 2009
3 323
534
42
Besançon (25)
Je ne sais pas encore si je passera à High Sierra, tout dépendra si Adobe Creative suite est compatible, donc les utilitaires que vous citez et que je possède seront soumis à cette condition.
 

Flo67

Membre junior
15 Avril 2013
78
4
France
LittleSnitch, 1Password, iStatmenu, gfxstatuscard, bartender, textexpander, hyperdock, un utilitaire NTFS... vraiment nécessaire tous les jours. C'est vraiment la base.
Pour le moment Apple n'intègre pas ces petits utilitaires à l'os. Ce n'est pas comme pour l'iPhone ou elle pioche chaque année près d'une dizaine de tweak.
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 479
4 260
58
St Germain en Laye - FRANCE

Flo67

Membre junior
15 Avril 2013
78
4
France
Est ce que métal2 est supporté par toute les carte graphique qui supportaient le 1 ou c'est juste pour les nouveau MacBook Pro comme le support de l'hevc...
Le Readme dit :
Bloc de code:
## Requirements
### Build
Xcode 8.0 or later; OSX 10.12 SDK or later
### Runtime
OSX 10.12 or later
### Device Feature Set
OSX\_GPUFamily1\_v1 or later
Copyright (C) 2016 Apple Inc. All rights reserved.
OSX\_GPUFamily1\_v1 or later : dont théoriquement oui ?

Sinon difficile de savoir une bêta 1 mais est ce que Windows server est plus véloce et ne lag plus lors dès animation (sur MacBook Pro Retina 2015)
 
Dernière édition:

nicolasf

Rédacteur MacG
MacGeneration
Modérateur
Club MacG
12 Mars 2006
1 583
166
Lyon
voiretmanger.fr
La Console de High Sierra a préalablement besoin de Xcode 9 pour se lancer. Sans, vous n'aurez que des plantages dès le lancement…

Capture d’écran 2017-06-15 à 14.30.48.png


Et j'ai tenté de duper Google Drive en passant par un disque dur externe en HFS+. Il veut bien utiliser le disque externe, mais quand je rapatrie tout en interne, je me fait avoir.

Par contre, aucun problème en cas de mise à jour depuis Sierra, bizarrement.